/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
.login,
.image {
  min-height: 100vh;
}

.bg-image {
  background-image: url('./Img/logbk.jpg');
  background-size: cover;
  background-position: center center;
}
.bg-image:hover {
    background-image: url('./Img/logbg.jpeg');
    background-size: cover;
    background-position: center center;
  }


